function do_tab(Total,number,index){
 for (var i = 1; i <= number; i++) {
	  document.getElementById('tab' +Total+ i).className = 'tab_2';	  
      document.getElementById('tabsub' +Total+ i).style.display = 'none';
 }
 
  document.getElementById('tab' + Total+ index).className = 'tab_1';
  document.getElementById('tabsub' + Total+ index).style.display = 'block';
}